/* NUIT CSS styles */
html{color:#000; background:#333; margin:0; padding:0; }
.container {margin:auto;text-align:left;width:57.69em; width:56.25em;min-width:950px; }
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, sans-serif;
	color: #333;
}

h1, h2 {
	font-weight: normal;
}

p {
font-family: Verdana, Arial, sans-serif;
line-height:17px;
font-size:12px;
}

a, a:visited {
	color:#333; 
	text-decoration:underline;
}

a:hover {
	text-decoration: none;
	color: #333;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

/* Header */

#logo {
	float: left;
	padding: 24px 0 0 20px;
}

#logo-zone {
	position: absolute; 
	top: 8px; 
	left: 100px; 
	width: 900px; 
	height: 150px; 
	background-color: transparent; 
}

#logo h1, #logo p {
	margin: 0;
	font-weight: bold;
}

#logo h1 {
}

#logo p {
	padding-left: 1px;
	line-height: normal;
	font-size: .85em;
}


/* Page */

#page {
	width: 921px;
	margin: 0 auto;
	margin-top:5px;
	background:#fff;
	border:15px solid #fff;
	clear:both;
}

div#doc2.container {
background-color:#fff;	
border:12px solid #fff;
}

/*--Firefox ---*/
html>/**/body div#page{margin-top:18px;}


/* Content */

#content {
	float: right;
	width: 700px;
	background:#fff;
}

div.bodyContent, div.bodyContent ol, div.bodyContent ul, div.bodyContent li{
font-family: Verdana, Arial, sans-serif;
line-height:17px;
font-size:12px;

}
div.additionalInfo ul li {
font-size:12px;
line-height:17px;
font-family: Verdana, Arial, sans-serif;
}

div#maincontent div.open, div#content ul li, #maincontent,  #maincontent ol li {
font-size:12px;
line-height:17px;
font-family: Verdana, Arial, sans-serif;
}

div.content ul li h4 {
font-weight:normal;
font-family: Verdana, Arial, sans-serif;
font-size:11px; 
color:#333; 
margin:0;
margin-bottom:-8px;
padding:0;
}
*:first-child+html .content ul li h4 {padding:0; margin:0; }
* html div.content ul {margin:0px; margin-top:7px;}
* html .content p.dates {margin-top:11px;}
* html .content ul li  {margin-top:-13px;}
/*--IE 7 ---*/
*:first-child+html p.dates{
margin-top:4px;
margin-bottom:6px;
}

.content p.dates {
border-bottom:1px solid #ccc; 
font-size:10px;
color:#999;
}
.content ul {
margin:0;
padding:15px;
list-style:none;
}

/* Sidebar News - rss feed */
#sidebarNews {
	float: left;
	width: 200px;
	border:1px solid #efefef;
	padding:5px;
	margin-left:-10px;
}

#sidebarNews  ul, #sidebarNews  ol {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
}
#sidebarNews  ul {
	margin: 0;
	padding:0;
	list-style: none;
}

#sidebarNews  li ul {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#sidebarNews  ul li {
	font-weight: normal;
	list-style-image:none;
	padding-bottom:9px;
	margin-left:0px;
	font-weight: normal;
}


#sidebarNews  p				{
	font-family: Verdana, Helvetica, sans-serif;
	color: #2D3655;
	text-decoration: none;
	font-size:12px;
}



#sidebarNews  p A, #sidebarNews  p A:link, #sidebarNew sp A:visited				{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	font-size:13px;
}

#sidebarNews P A:hover, #sidebarNews P A:active		{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
	font-size:13px;
}

#sidebarNews A, #sidebarNews A:link, #sidebarNews A:visited				{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	font-size:13px;
	padding:2px;
}

#sidebarNews A:hover, #sidebarNews A:active		{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	text-decoration: underline;
	font-size:13px;
}

#sidebarNews B, #sidebarNews .selected		{
	font-weight: bold;
	/*color: #3E3E3E;*/
	color: #333;
}

#sidebarNews P.subnav		{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
}

#sidebarNews P.subnav A, #sidebarNews P.subnav A:link, #sidebarNews P.subnav A:visited, 
#sidebarNews A.subnav, #sidebarNews A.subnav:link, #sidebarNews A.subnav:visited				{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	font-size:12px;
}

#sidebarNews P.subnav A:hover, #sidebarNews P.subnav A:active, 
#sidebarNews A.subnav:hover, #sidebarNews A.subnav:active		{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	text-decoration: underline;
	font-size:12px;
}

#sidebarNews P.subnavadmin		{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	text-indent: -10px;
	color: #750000;
}

#sidebarNews A.subnavadmin, #sidebarNews A.subnavadmin:link, #sidebarNews A.subnavadmin:visited				{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #750000;
	text-decoration: none;
	font-size:12px;
}

#sidebarNews A.subnavadmin:hover, #sidebarNews A.subnavadmin:active		{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #750000;
	text-decoration: underline;
	font-size:12px;
}
#sidebarNews li li {
	padding: 5px 20px;
	border-bottom: 1px solid #F3F3F3;
}
div#sidebarNews  a.rss_item {
font-weight:bold;
font-size:11px;
font-family:Arial;
}

div#sidebarNews  li.rss_item {
font-size:11px;
font-family:Arial;
}

div#sidebarNews  span.latestnews {
font-size:18px;
font-weight:bold;
color:#ec6130;
font-family:Arial;
padding-right:25px;
}

/* sidebarNews end */

/* Sidebar */

#sidebar {
	float: left;
	width: 180px;
	border:1px solid #efefef;
	padding:5px;
	margin-left:-10px;
}

#leftnav h2 {
	margin: 0;
	padding:5px;
	padding-bottom:0;
	font-size: 14px;
	color: #333;
	border:1px solid #efefef;
	background:#efefef;
	text-align:center;
	font-weight:bold;
}

#sidebar ul, #sidebar ol {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
}
#sidebar ul {
	margin: 0;
	padding:0;
	list-style: none;
}

#sidebar li ul {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#sidebar ul li {
	font-weight: normal;
	list-style-image:none;
	padding-bottom:9px;
	margin-left:0px;
	font-weight: normal;
}


#sidebar P				{
	font-family: Verdana, Helvetica, sans-serif;
	color: #2D3655;
	text-decoration: none;
	font-size:12px;
}



#sidebar p A, #sidebar p A:link, #sidebar p A:visited				{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
	font-size:13px;
}

#sidebar P A:hover, #sidebar P A:active		{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
	font-size:13px;
}

#sidebar A, #sidebar A:link, #sidebar A:visited				{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	font-size:13px;
	padding:2px;
}

#sidebar A:hover, #sidebar A:active		{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	text-decoration: underline;
	font-size:13px;
}

#sidebar B, #sidebar .selected		{
	font-weight: bold;
	/*color: #3E3E3E;*/
	color: #333;
}

#sidebar P.subnav		{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
}

#sidebar P.subnav A, #sidebar P.subnav A:link, #sidebar P.subnav A:visited, 
#sidebar A.subnav, #sidebar A.subnav:link, #sidebar A.subnav:visited				{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	font-size:12px;
}

#sidebar P.subnav A:hover, #sidebar P.subnav A:active, 
#sidebar A.subnav:hover, #sidebar A.subnav:active		{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	text-decoration: underline;
	font-size:12px;
}

#sidebar P.subnavadmin		{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	text-indent: -10px;
	color: #750000;
}

#sidebar A.subnavadmin, #sidebar A.subnavadmin:link, #sidebar A.subnavadmin:visited				{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #750000;
	text-decoration: none;
	font-size:12px;
}

#sidebar A.subnavadmin:hover, #sidebar A.subnavadmin:active		{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #750000;
	text-decoration: underline;
	font-size:12px;
}
#sidebar li li {
	padding: 5px 20px;
	border-bottom: 1px solid #F3F3F3;
}


/* Main headline photo */

.mainphoto {
	background: #FFFFFF ;
}

.mainphoto .title {
	height: 60px;
}

.mainphoto .title h1, .mainphoto .title h2 {
	height: 35px;
	margin: 0;
	padding: 15px 0 0 20px;
	font-size: 11px;
	color: #FFFFFF;
}

.mainphoto .entry {
}

/* Two Columns */

.two-columns {
	clear: right;
	background: #fff;
	border-top: 10px solid #fff;
	padding-bottom:10px;
	height:270px;
}

.two-columns .title {
}

.two-columns .title h2 {
	height:25px;
	margin: 0;
	padding: 15px 0 0 20px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.two-columns .cal {
	background: url(https://www.it.northwestern.edu/shared/nuit/images/h2bg.gif) repeat-x;
}

.two-columns .news {
	background: url(https://www.it.northwestern.edu/shared/nuit/images/h2bg.gif) repeat-x;
}

.two-columns .columnNews, .two-columns .columnCal {
	width: 315px;
	background:#f4f2f5;
}

.two-columns .columnNews {
	float: left;
}

.two-columns .columnCal {
	float: right;
}

.two-columns .btm {
	clear: both;
}

/*--li.rss-item {list-style-type:none; border-bottom:1px solid #ccc; margin:5px; margin-top:0; }
*:first-child+html li.rss-item{margin:0;}
a.rss-item {font-family:arial,sans-serif; font-size:11px; color:#333; text-decoration:none;}
span.rss-date {font-family:arial,sans-serif; font-size:10px;
color:#959595;}--*/


div.support{
/*border-top:6px solid #333; */
background:#fff; 
float:left; 
width:295px; 
margin-top:14px;
}

div.support ul li {
font-size:12px;
padding-left:20px;
line-height:19px;
}

div.support ul li a {
text-decoration:none;
color:#333;
background-image:url(https://www.it.northwestern.edu/shared/nuit/images/arrow-small.gif);
background-repeat:no-repeat;
padding-left:10px;
}

div.support ul li a:hover {
text-decoration:underline;
}

div.support p {
text-align:center;
}

/* Left Menu */
#leftmenu {
	top:0px;
	left:20px;
	right:20px;
	width: 267px;
	margin: 0px;
	float:left;
	font-family:Verdana, sans-serif;
	font-style:normal;
	font-size:13px;
	color:#fff;
	border-top:15px solid #333;
	background-color:#fff;
	}
* html #leftmenu {
	top:15px;
}
#leftmenu ul {
	padding:0;
	margin:0;
	list-style:none;
	}
#leftmenu li {
	margin:0;
	padding:0;
}
#leftmenu li a {
	margin:0;
	text-decoration: none;
	list-style:none;
	color:#fff;
	padding-left:30px;
	height:20px
	}	
#leftmenu li a:link, #leftmenu li a:visited {
	color: #fff;
	display: block;
	border-bottom:1px solid #744b77;
	padding-top:5px;
	padding-bottom:5px;
	background:#333;
	}

#leftmenu li a:hover {
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #744b77;
	background:#6c4272;
	}

/* Search box */
#searchbox {clear:both; width:950px;}
input#searchinput.searchbox {height:13px; margin-left:5px; margin-top:6px; font-size:10px;}
select#quicklinks {font-size:10px; width:135px; margin-top:5px; }
div.search form select {font-size:10px; width:135px; margin-top:7px; }
form { float:left; margin-top:5px; padding-left:10px;}
div.logo {float:left; width:950px; height:162px; background-image:url(https://www.it.northwestern.edu/shared/nuit/images/icair-header.jpg); margin-bottom:-12px;}
html>/**/body div.logo {margin-bottom:0px;}

#hd {clear:both;}

/* Footer */
#ft {	
	border-top:5px solid #333;
	background:#fff;
	padding: 5px;
	clear:both;
	height: 20px;
	margin-top:10px;
	text-align:center;
	font-size:11px;
	}

#ft a {
	text-decoration:none;
	}
#ft p a:hover {
	text-decoration:underline;
	}
	
#ft p {font-size:11px;}
	
/* ---------- Navigation Menu ----------------- */
#inner_wrap { margin: 0pt auto; background: #333 none repeat;  clear:both; margin-top:12px; }
#menuwrapper {background:#333; position: relative; z-index: 20000; text-decoration: none; font-size: 1em; text-align: left; font-family: Arial,sans-serif; font-size: 70%; line-height: 1.5em;}
.clearit { clear: both; height: 0pt; line-height: 0pt; font-size: 0pt; }
#p7menubar, #p7menubar ul { margin: 0pt; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
#p7menubar a {  padding: 5px 25px; display: block; text-decoration: none; color:#fff; }
#p7menubar a.trigger { padding: 5px 25px; }
#p7menubar a.trigger_onstate, #p7menubar a.trigger:hover, #p7menubar a.trigger_nobar:hover { padding: 5px 25px; background-color:#009999; }
#p7menubar a.trigger_nobar { border-right: medium none; padding: 5px 25px; }
#p7menubar a.trigger_onstate_nobar { border-right: medium none; padding: 5px 25px; background-color: #fff; }
#p7menubar li { float: left; width: 9em; font-size: 1em; }
#p7menubar li ul, #p7menubar ul li { width: 16em; font-size: 1em; }
#p7menubar ul li a { border-bottom:1px solid #999; margin: 0pt; padding: 2px 25px; color: #fff; line-height: 11px; font-size: 1em; }
#p7menubar li ul {width:220px; position: absolute; display: none; background-color:#666; background-repeat: repeat; font-size: 1em; padding-bottom: 10px; }
#p7menubar li:hover a, #p7menubar a:focus, #p7menubar a:active, #p7menubar li.p7hvr a { padding: 5px 25px; color:#fff; font-size: 1em; }
#p7menubar li:hover ul, #p7menubar li.p7hvr ul { display: block; font-size: 1em; }
#p7menubar li:hover ul a, #p7menubar li.p7hvr ul a { width:170px; color: #fff; background-color: #666; font-size: 1em; background-repeat: no-repeat;}
#p7menubar ul a:hover { background-color: #009999 ! important; color:#fff ! important; font-size: 1em; }
#p7menubar li { width: auto; }
#p7menubar {margin-left:20px;}


/* template styles */
div#maincontent div.additionalInfoHead {
border-bottom:2px solid #333;
font-family:Georgia;
font-size:18px;
font-weight:bold;
padding-bottom:5px;
margin-bottom:5px;
margin-top:10px;
color:#333;
}

div#ztitle h1{
color:#333;
font-family:Verdana, sans-serif;
padding-bottom:5px;
font-size:20px;
font-weight:bold;
line-height:25px;
}

div.bodyContent {
width:700px;
font-size:12px;
}
div.bodyContent h2, div.bodyContent h3, div#maincontent h3, div#maincontent h2 {
color:#333;
font-size:16px;
font-weight:bold;
font-family:Verdana, Arial, sans-serif;
}

div.breadcrumb {
font-size:14px;
color:#666;
background-color:#85cccc;
padding:5px;
}
div.breadcrumb a, div.breadcrumb a:visted, div.breadcrumb a:hover{
color:#333;	
}
span.zbccurrent {
font-weight:bold;
color:#333;
}

p.lastmodified {clear:left; font-size:10px;}



/* alternating table row colors added 6.29.2007 */
table.alternate_rows {
	border-spacing: 0;
	border-collapse: collapse;
}
table.alternate_rows th, table.alternate_rows td {
	text-align: left;
	padding: 3px 4px 3px 4px;
	width: 200px;
	border-style: solid;
	border-color: #fff;
}
table.alternate_rows th {
	border-width: 0px 1px 1px 1px;
	background-color: #666;
	color:#fff;
}
table.alternate_rows td {
	border-width: 0px 1px 0px 1px;
}
table.alternate_rows tr.odd td {
	background-color: #ddd;
}
table.alternate_rows tr.even td {
	background-color: #fff;
}
table.alternate_rows tr.sortbottom td {
	border-top: 1px solid #444;
	background-color: #ccc;
	font-weight: bold;
}

table.alternate_rows tr .wide {
	width: 80%;
}


td.boxtitle {
background-color:#333;
}

div#cal div#event em {
font-style:normal;
font-size:11px;
color:#666;
background-color:#efefef;
padding:3px;
}

.hidden {
	display: none;
}